struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Benedict <paul4chris...@yahoo.com>
Subject Custom Struts code or 1.2.8?
Date Fri, 14 Oct 2005 04:17:42 GMT
Does anyone ever run any custom versions of Struts or
the Commons library? The reason I ask is because the
bug that I need fix (it is now fixed) in Commons
Validator isn't released for the Struts 1.2.x branch,
but most likely will be released with Struts 1.3....
Well I don't like using release 1 of anything :-) I
wouldn't want to upgrade to Struts 1.3 until it at
least gets into version 1.3.3 or something - the
theoretical risk for large bugs is high... Just think
of how many releases were for Struts 1.2!

So what's the right solution here? I would like to see
a Strut 1.2.8, as I said, with an upgraded Commons
Validator too. Do I just compile a custom version of
Validator for myself? I'd like to hear opinions. 


		
__________________________________ 
Yahoo! Music Unlimited 
Access over 1 million songs. Try it free.
http://music.yahoo.com/unlimited/

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message